@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700");
/*------------------------------------------------------------
	libcafe HAKODATE CHRISTMAS goods style
------------------------------------------------------------*/
@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: 'web_icon_fontsregular2';
}

/* header
-------------------------------------*/
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 44px;
  background-color: #0c0c0c;
  border-bottom: 1px solid #232323;
  padding: 0 4px;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
}
header .logo-area {
  width: auto;
  padding: 12px 18px 0;
}
header .logo-area a {
  display: block;
  width: 107px;
  margin: 0;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 158px;
}
header .sns-area ul li {
  float: left;
  width: 31%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  background-color: #000;
  height: 39px;
  padding: 10px 0 0 4px;
  color: #fff;
  overflow: hidden;
  /* opacity: 0.4; */
}
header .sns-area ul li a:hover {
  opacity: 0.7;
}
header .sns-area ul li a span + span {
  display: block;
  padding-top: 2px;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

@media screen and (max-width: 768px) {
  header .logo-area {
    width: auto;
    padding: 12px 13px 0;
  }
  header .sns-area {
    width: 30%;
  }
  header .sns-area ul li a {
    padding: 11px 6px 8px 14px;
  }
  header .sns-area ul li a span + span {
    padding-top: 2px;
    font-size: 13px;
    line-height: 16px;
  }
}
@media screen and (max-width: 600px) {
  header .logo-area {
    width: auto;
  }
  header .logo-area a {
    width: 107px;
    margin: 0;
  }
  header .sns-area {
    width: 126px;
  }
  header .sns-area ul li {
    width: 42px;
  }
  header .sns-area ul li:first-child {
    width: 42px;
  }
  header .sns-area ul li a {
    padding: 9px 0 0 0;
  }
  header .sns-area ul li a:hover {
    opacity: 1;
  }
  header .sns-area ul li a span + span {
    display: none;
  }
  header .sns-area ul li a span.icon {
    float: none;
  }
}

/*
--------------------------------------------*/
html, body {
  background-color: #000;
  height: auto;
}

#glay_unity_2022-wrap {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}

#glay_unity_2022-wrap .main-img {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 0 60px;
}
#glay_unity_2022-wrap .main-img img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

@media screen and (max-width: 1024px) {
  #glay_unity_2022-wrap .main-img {
    padding: 90px 0;
  }
}

@media screen and (max-width: 800px) {
  #glay_unity_2022-wrap .main-img {
    padding: 0;
  }
}

/* goods
----------------------------------*/
#glay_unity_2022-wrap .glay_unity_2022_inner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 30px;
}

@media screen and (max-width: 800px) {
  #glay_unity_2022-wrap .glay_unity_2022_inner {
    padding: 0 49px;
  }
}

@media screen and (max-width: 600px) {
  #glay_unity_2022-wrap .glay_unity_2022_inner {
    padding: 0 30px;
  }
}

@media screen and (max-width: 400px) {
  #glay_unity_2022-wrap .glay_unity_2022_inner {
    padding: 0 15px;
  }
}

#glay_unity_2022-wrap section#goods {
  margin: 0 auto;
  width: 100%;
}

#glay_unity_2022-wrap section#goods h2,
#kiyaku h2 {
  background: #beaf86;
  color: #fff;
  font-family: 'Cormorant Garamond', serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 36px;
  margin: 0 auto 60px;
  text-align: center;
  width: 100%;
  padding: 27px 0;
  letter-spacing: .11em;
}

@media screen and (max-width: 1024px) {
  #glay_unity_2022-wrap section#goods h2,
  #kiyaku h2 {
    font-size: 40px;
    padding: 21px 0;
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 800px) {
  #glay_unity_2022-wrap section#goods h2,
  #kiyaku h2 {
    font-size: 40px;
    line-height: 48px;
    padding: 18px 0;
    margin: 40px 0;
  }
}

@media screen and (max-width: 600px) {
  #glay_unity_2022-wrap section#goods h2,
  #kiyaku h2 {
    font-size: 30px;
    line-height: 40px;
    padding: 17px 0;
    margin: 30px 0;
  }
}

@media screen and (max-width: 600px) {
  #glay_unity_2022-wrap section#goods h2,
  #kiyaku h2 {
    font-size: 26px;
    line-height: 31px;
    margin: 25px 0 30px;
  }
}

#glay_unity_2022-wrap section#goods .items_wrap {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}

#glay_unity_2022-wrap section#goods .items_wrap ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li {
  background: #ddd;
  line-height: 0;
  width: calc(100% / 3 - 20px);
  margin: 0 30px 30px 0;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(3n+3) {
  margin-right: 0;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li a {
  display: block;
  overflow: hidden;
  position: relative;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li img {
  width: 100%;
  object-fit: contain;
  background: #ddd;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li a span {
    background: #e3e3e3;
    box-sizing: border-box;
    color: #dbdbdb;
    display: inline-flex;
    font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow-wrap: break-word;
    padding: 0 15.72% 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    word-wrap: break-word;
    word-break: break-word;
    z-index: 200;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li a span strong{
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  padding-top: 16px;
}

#glay_unity_2022-wrap section#goods .items_wrap ul li a:hover,
#glay_unity_2022-wrap section#goods .items_wrap ul li a:hover span{
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.7);
}

@media screen and (max-width: 1024px) {
  #glay_unity_2022-wrap section#goods .items_wrap ul li a span {
    font-size: 14px;
    line-height: 22px;
    padding: 0 8% 0;
  }
}

@media screen and (max-width:800px) {
  #glay_unity_2022-wrap section#goods .items_wrap ul {
    align-items: flex-start;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li {
    background: #fff;
    width: calc(100% / 2 - 15px);
    margin: 0 30px 23px 0;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(3n+3) {
    margin-right: 30px;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(2n+2) {
    margin-right: 0;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li a span {
    background: #fff;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    opacity: 1;
    padding: 16px 0;
    position: relative;
    color: #000;
    align-items: center;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li a span strong{
    font-size: 15px;
    padding-top: 11px;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li a:hover,
  #glay_unity_2022-wrap section#goods .items_wrap ul li a:hover span{
    background-color: inherit;
  }
}

@media screen and (max-width: 600px) {
  #glay_unity_2022-wrap section#goods .items_wrap ul li {
    width: calc(100% / 2 - 10px);
    margin: 0 20px 20px 0;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(3n+3) {
    margin-right: 20px;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(2n+2) {
    margin-right: 0;
  }
}

@media screen and (max-width: 400px) {
  #glay_unity_2022-wrap section#goods .items_wrap ul li {
    width: calc(100% / 2 - 8px);
    margin: 0 15px 12px 0;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(3n+3) {
    margin-right: 15px;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li:nth-of-type(2n+2) {
    margin-right: 0;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li a span {
    font-size: 11px;
    line-height: 15px;
    padding: 14px 0;
  }

  #glay_unity_2022-wrap section#goods .items_wrap ul li a span strong {
    font-size: 12px;
    padding-top: 5px;
  }
}

/* kiyaku
----------------------------------*/
#kiyaku {
  position: relative;
  z-index: 1;
  background-color: #fff;
}

#kiyaku-txt {
  z-index: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#kiyaku .inner {
  position: relative;
  padding: 130px 0 0;
  max-width: 100%;
  margin: 0 auto;
}

#kiyaku h2 {
  margin-bottom: 60px;
}

#kiyaku h3 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  max-width: 360px;
  margin: 0 auto 40px;
  color: #beaf86;
  font-family: 'Libre Baskerville', sans-serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  padding: 23px 0 21px 10px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  border: 1px solid #beaf86;
  letter-spacing: .01em;
}

#kiyaku h4 {
  text-align: center;
  color: #030000;
  font-family: 'Libre Baskerville', sans-serif;
  font-size: 26px;
  line-height: 44px;
  font-weight: bold;
  margin-bottom: 32px;
}

#kiyaku h4 span {
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 22px;
  font-weight: 300;
}

#kiyaku h4 + h4 {
  margin-bottom: 69px;
}

#gray-bloc {
  background-color: #ececec;
}

#gray-bloc h5 {
  text-align: center;
  color: #030000;
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 20px;
  line-height: 34px;
  font-weight: bold;
  padding-top: 53px;
  padding-bottom: 23px;
  max-width: 700px;
  margin: 0 auto;
  border-bottom: 1px solid #0e0e0e;
}

#gray-bloc ul {
  padding: 23px 0 77px;
  max-width: 700px;
  margin: 0 auto;
}

#gray-bloc ul li {
  color: #030000;
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
}

#gray-bloc ul li,
#gray-bloc ul li.attention,
#gray-bloc ul.attention li {
  position: relative;
  list-style: none;
  margin-left: 18px;
}

#gray-bloc ul li.attention:before,
#gray-bloc ul.attention li:before {
  position: relative;
  content: '※';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px;
}

#gray-bloc ul li:before {
  position: relative;
  content: '・';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px;
}

@media screen and (max-width: 1024px) {
  #kiyaku .inner {
    padding: 50px 0 0;
    margin: 0 auto;
  }

  #kiyaku h2 {
    margin-bottom: 50px;
  }

  #kiyaku h4 {
    margin-bottom: 30px;
  }

  #gray-bloc h5 {
    padding-top: 40px;
    padding-bottom: 15px;
  }

  #gray-bloc ul {
    padding: 30px 0 60px;
  }

  #gray-bloc ul li,
  #gray-bloc ul li.attention,
  #gray-bloc ul.attention li {
    margin-left: 5px;
  }

  #gray-bloc ul li.attention:before,
  #gray-bloc ul.attention li:before {
    margin-left: -5px;
  }
}

@media screen and (max-width: 800px) {
  #kiyaku .inner {
    padding: 40px 0 0;
  }

  #kiyaku h2 {
    margin-bottom: 60px;
  }

  #kiyaku h3 {
    font-size: 20px;
    margin: 0 auto 40px;
  }

  #kiyaku h4 {
    font-size: 26px;
    line-height: 43px;
    margin-bottom: 34px;
  }

  #kiyaku h4 span {
    font-size: 22px;
  }

  #gray-bloc {
    padding-bottom: 50px;
  }

  #gray-bloc h5 {
    max-width: 628px;
    padding-top: 55px;
    padding-bottom: 22px;
  }

  #gray-bloc ul {
    max-width: 628px;
    padding: 25px 0;
  }

  #gray-bloc ul li,
  #gray-bloc ul li.attention,
  #gray-bloc ul.attention li {
    margin-left: 5px;
  }
}

@media screen and (max-width: 600px) {
  #kiyaku .inner {
    padding: 34px 0 0;
  }

  #kiyaku-txt .inner:after {
    background: initial;
  }
}

@media screen and (max-width: 400px) {
  #kiyaku .inner {
    padding: 4px 0 0;
  }

  #kiyaku h2 {
    margin-bottom: 46px;
  }

  #kiyaku h3 {
    font-size: 16px;
    line-height: 20px;
    padding: 19px 10px;
    max-width: 285px;
    margin: 0 auto;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    margin-bottom: 34px;;
  }

  #kiyaku h4 {
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 28px;
  }

  #kiyaku h4 span {
    font-size: 18px;
  }

  #kiyaku h4 + h4 {
    margin-bottom: 63px;
  }

  #gray-bloc h5 {
    max-width: 315px;
    font-size: 19px;
    line-height: 33px;
    margin-bottom: 8px;
    padding: 43px 0 22px;
  }

  #gray-bloc ul {
    max-width: 315px;
    padding: 17px 0 6px;
  }

  #gray-bloc ul li,
  #gray-bloc ul li.attention,
  #gray-bloc ul.attention li {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    margin-left: 20px;
  }

  #gray-bloc ul.attention li:before {
    width: 14px;
    margin-left: -16px;
  }
}

@media screen and (max-width: 360px) {
  #kiyaku h4 {
    font-size: 17px;
  }
}

/* footer
--------------------------------------*/
#glay_unity_2022-wrap footer {
  background: #beaf86;
}

#glay_unity_2022-wrap footer address {
  font-family: 'Libre Baskerville', serif;
  font-weight: 700;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  padding: 81px 0;
}

@media screen and (max-width: 1024px) {
  #glay_unity_2022-wrap footer address {
    padding: 50px 0;
  }
}

@media screen and (max-width: 800px) {
  #glay_unity_2022-wrap footer address {
    padding: 81px 15px;
  }
}

@media screen and (max-width: 400px) {
  #glay_unity_2022-wrap footer address {
    font-size: 13px;
    line-height: 17px;
    padding: 70px 15px;
  }
}
